Main Page Alphabetical List Data Structures File List Data Fields Globals

# _wmfFontmapData Struct Reference

## Data Fields
char ** | fontdirs
wmfFontMap * | wmf
wmfMapping * | sub
wmfFT_Mapping * | ps
wmfFT_CacheEntry * | cache
wmfGS_FontData | GS
wmfXML_FontData | FD
FT_Library | Library

## Field Documentation

wmfFT_CacheEntry* _wmfFontmapData::cache

wmfXML_FontData _wmfFontmapData::FD

char** _wmfFontmapData::fontdirs

wmfGS_FontData _wmfFontmapData::GS

FT_Library _wmfFontmapData::Library

wmfFT_Mapping* _wmfFontmapData::ps

wmfMapping* _wmfFontmapData::sub

wmfFontMap* _wmfFontmapData::wmf

The documentation for this struct was generated from the following file:

- include/libwmf/font.h